## mlv-0.4 0-1

=== debian/changelog ===
mlv-0.4 (0-1) unstable; urgency=low

  * Correction of MLV.pc. Now yoou can't use #include<MLV_all.h>.
  *    Please use #include<MLV/MLV_all.h> instead of #inlcude<MLV_all.h>.
  * Correction of a bad use of include in the examples.
  * New example in the medium level : 6_color.c
  * Complete link added in the html documentation of the library
  * Add a new type MLV_Color, in replacement with Uint32
  * Add MLV_draw_pixel function. This fucntion is the same as MLV_draw_point.
  * The documentation of MLV_Evenement.h have been corrected.
  * Correction of a bug in MLV_mouse_wait and MLV_keyboard_wait : the functions
  *      don't wait any keyboard ou mouse event after the first one.
  * Correction of a bug in MLV_mouse_wait, MLV_keyboard_wait and 
  *      MLV_prompt_wait : The event queue was not flushed at the begining of
  *      the function. These function returned a deprecated event coming from 
  *      the precedent user actions.
  * Add a news event functions : MLV_flush_event_queue() and MLV_wait_event()

 -- Boussicault <adrien.boussicault@univ-mlv.fr>  Fri, 05 Feb 2010 19:35:51 +0100

mlv-0.2 (0-1) unstable; urgency=low

  * TODO
  * Initial release

 -- Boussicault <adrien.boussicault@univ-mlv.fr>  Mon, 04 Jan 2010 06:28:51 +0100
