=== debian/control ===
Source: mlv-0.4
Priority: extra
Maintainer: Adrien Boussicault <boussica@univ-mlv.fr>
Build-Depends: debhelper (>= 7), autotools-dev, doxygen, libsdl-gfx1.2-dev, libsdl1.2-dev, libsdl-sound1.2-dev, libsdl-ttf2.0-dev, libglib2.0-dev
Standards-Version: 3.8.0
Section: libs
Homepage: http://www-igm.univ-mlv.fr/~boussica/mlv/index.html

Package: libmlv-0.4-dev
Section: libdevel
Architecture: any
Depends: libmlv-0.4 (= ${binary:Version}), libsdl-gfx1.2-dev, libsdl1.2-dev, libsdl-sound1.2-dev, libsdl-ttf2.0-dev, libglib2.0-dev
Conflicts: libmlv-0.2-dev
Replaces: libmlv-0.2-dev
Description: A simplified multimedia library in C for beginners.
 The mlv library is a simplified multimedia libary.
 The library is perfect for beginners in C programming who
 want to use graphic and sound effects.
 The library permit to:
  - draw figures, text and boxed text,
  - display images,
  - plays musics,
  - get Keyboard and mouse event
  - get informations by prompt
 This tools is a simplified interface of the SDL libraries.
 If you are not a beginner, we recommend you to use the 
 SDL libraries (sdl, sdl-gfx, sdl-sound,sdl-ttf) instead of
 the mlv library.
 The mlv library can be compiled for Linux, Macintosh 
 and windows.
 This package provide all the developpement infrastructure
 of the mlv library.

Package: libmlv-0.4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl-gfx1.2-4, libsdl1.2debian, libsdl-sound1.2, libsdl-ttf2.0-0, libglib2.0-0
Conflicts: libmlv-0.2
Replaces: libmlv-0.2
Description: A simplified multimedia library in C for beginners.
 The mlv library is a simplified multimedia libary.
 The library is perfect for beginners in C programming who 
 want to use graphic and sound effects.
 The library permit to:
  - draw figures, text and boxed text,
  - display images,
  - plays musics,
  - get Keyboard and mouse event
  - get informations by prompt
 This tools is a simplified interface of the SDL libraries.
 If you are not a beginner, we recommend you to use the 
 SDL libraries (sdl, sdl-gfx, sdl-sound,sdl-ttf) instead of
 the mlv library.
 The mlv library can be compiled for Linux, Macintosh 
 and windows.
 This package provide the runtime binary needed by the
 execution of program using the mlv library.
